Download Page

You are here:
Estimated reading time: < 1 min

Requirements – Zone Controller

This software support configuration of ZoneControllers and all SIP-based Speakers with SIP2701T boards.

These applications are built on Windows NetCore 5. (NB Netcore 6.0 will be available soon)

Note: This application requires Administration access to use Multicast to connect to devices.

To run as administrator, right-click > more > Run as administrator

Minimum Windows 10 1809. The Target is Windows 10 2004.

Download Zone Controller

Zonecontroller

 

 

1.2.20 (March 2023)

 

 

Download Win x64 Version (Opens in new tab)

Please note, source:appinstaller  has been disabled by Microsoft.
The download link will download the msixbundle directly.
Run this file locally to install the application.

Was this article helpful?
Dislike 0
Views: 233